    Return the background for a PHA data set.

get_bkg(id=None, bkg_id=None)
id - int or str, optional
bkg_id - int or str, optional

Function to return the background for a PHA data set. The object returned by the call can be used to query and change properties of the background.

>>> bg = get_bkg()
>>> bg = get_bkg('flare', 2)

PARAMETERS

The parameters for this function are:

Parameter
Definition
id
The data set. If not given then the default identifier is used, as returned by `get_default_id` .
bkg_id
The identifier for this background, which is needed if there are multiple background estimates for the source.

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023